/* Side Navigation */

/* global */

.pages-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.pages-nav a {
	color: inherit;
	text-decoration: none;
	padding: 10px 0;
	display: block;
}

.pages-nav li {
	position: relative;
}

.pages-nav li > span {
	display: block;
	position: relative;
	padding-right: 30px;
}

.pages-nav a:hover,
.pages-nav a:focus,
.pages-nav a.on {
	color: #009946;
}

.pages-nav a.on {
	font-weight: bold;
}

/* sub levels */

.pages-nav li.on > ul {
	display: block;
}

.pages-nav li > ul {
	display: none;
	margin-right: 25px;
}

/* toggle menu button */

.pages-nav button {
	position: absolute;
	top: 0;
	right: 0;
	
	font-family: 'FontAwesome';
	font-style: normal;
	
	width: 25px;
	height: 100%;
	
	padding: 5px;
	background: none;
	border: 0;
	color: #009946;
}

.pages-nav button:before {
	content: '\f053';
}

.pages-nav button.opened:before {
	content: '\f078';
}

.pages-nav button.no-sub-menu {
	font-size: 80%;
	padding-top: 2px;
}

.pages-nav button.no-sub-menu:before {
	content: '\f1db';
}

.pages-nav button.external-link:before {
	content: '\f08e';
}


/* Side Title */

aside h2 {
	margin-top: 2rem;
	color: #008c2f;
	font-weight: normal;
	font-size: 1.5em;
}

@media (max-width: 991px) {
	aside {
		display: none;
	}
}

/* Fix UI */

.breadcrumbs {
	margin-top: 0;
}

/**/

.mobile-sub-pages-nav {
	display: none;
}

@media (max-width: 991px) {
	.mobile-sub-pages-nav {
		display: block;
		background: #fff;
		border-radius: 15px;
		margin: 1.5rem -15px;
	}
	
	.mobile-sub-pages-nav h2 {
		background: #f9ca56;
		color: #000;
		border-radius: 15px 15px 0 0;
		padding: 1rem;
		margin: 0;
	}
	
	.mobile-sub-pages-nav nav ul li {
		border-bottom: 1px solid #ddd;
	}
	
	.mobile-sub-pages-nav nav ul li:last-child {
		border-bottom: 0;
	}
	
	.mobile-sub-pages-nav nav ul ul {
		background: #f1f1f1;
	}
}